@import url("https://use.typekit.net/idd0tnp.css");
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
* {
  box-sizing: border-box;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
a {
  color: inherit;
  outline: none;
}
* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
img {
  max-width: 100%;
}
.full-img {
  width: 100%;
}
.grid-container {
  max-width: 1440px;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
@font-face {
  font-family: 'Petit Serif';
  src: url('../fonts/Petit-Serif-Regular.woff2') format('woff2'), url('../fonts/Petit-Serif-Regular.woff') format('woff');
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  font-size: 16px;
  font-family: 'Petit Serif';
  font-weight: normal;
}
h1,
h2,
h3 {
  font-family: 'Petit Serif';
  font-weight: normal;
  line-height: 1.2;
}
h1 {
  font-size: 7.5vw;
  position: relative;
  top: 25px;
}
@media screen and (min-width:640px) {
  h1 {
    font-size: 45px;
    top: 0;
  }
}
@media screen and (min-width:1024px) {
  h1 {
    font-size: 3.8vw;
  }
}
@media screen and (min-width: 1500px) {
  h1 {
    font-size: 55px;
  }
}
h2 {
  font-size: 5.4vw;
}
@media screen and (min-width:640px) {
  h2 {
    font-size: 30px;
  }
}
@media screen and (min-width:1024px) {
  h2 {
    font-size: 2.1vw;
  }
}
@media screen and (min-width: 1500px) {
  h2 {
    font-size: 30px;
  }
}
.video-bg {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  pointer-events: none;
}
.page {
  margin: 0 40px;
  height: 100%;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
header {
  text-align: center;
  margin-bottom: 45px;
}
header .logo {
  margin: auto;
  max-width: 80vw;
  display: block;
  margin-top: 45px;
}
@media screen and (min-width:640px) {
  header .logo {
    max-width: 50vw;
  }
}
@media screen and (min-width:1024px) {
  header .logo {
    max-width: 540px;
  }
}
main {
  max-width: 82vw;
  width: 100%;
  margin: auto auto 0 auto;
  background: url(../img/background.png);
  background-size: cover;
  padding: 27vw 35px 35px;
  background-position: top;
  text-align: center;
  background-repeat: no-repeat;
}
@media screen and (min-width:640px) {
  main {
    max-width: 500px;
  }
}
@media screen and (min-width:1024px) {
  main {
    padding: 14vw 3vw 3vw;
    max-width: 36vw;
  }
}
@media screen and (min-width: 1500px) {
  main {
    max-width: 540px;
    padding: 200px 45px 45px;
  }
}
main h2 {
  margin: 90px 0 70px 0;
}
@media screen and (min-width:1024px) {
  main h2 {
    margin: 10vh 0;
  }
}
@media screen and (min-width: 1024px) and (max-height: 1000px) {
  main h2 {
    margin: 8vh 0;
  }
}
form {
  font-family: p22-underground, sans-serif;
  font-weight: 300;
  font-style: normal;
  position: relative;
}
form .mailchimp-response {
  margin-top: 10px;
  display: none;
}
form button {
  width: 18px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
}
@media screen and (min-width:1024px) {
  form button {
    top: 10px;
  }
}
form input {
  outline: none;
  font-size: 13px;
  width: 100%;
  border: none;
  border-bottom: 1px solid #000;
  padding: 7px 0;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  letter-spacing: 0.01em;
}
form input::-webkit-input-placeholder,
form input::-moz-placeholder,
form input:-ms-input-placeholder,
form input:-moz-placeholder {
  color: #000;
}
@media screen and (min-width:1024px) {
  form input {
    font-size: 18px;
  }
}
